﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:translate="clr-namespace:Khreje.Helpers"
             x:Class="Khreje.Views.GenderPage"
             BindingContext="{Binding Main, Source={StaticResource Locator}}"
             Title="{translate:Translate KhrejeTitle}"
             BackgroundImage="bg">
    <ContentPage.Content>
        <StackLayout Padding="0, 40,0 ,0"
                     BindingContext="{Binding Gender}">
            <AbsoluteLayout>
                
                <Image Source="logo"
                   AbsoluteLayout.LayoutBounds="0.5,0.2,0.3, 0.4"
                       AbsoluteLayout.LayoutFlags="All" 
                   HorizontalOptions="CenterAndExpand"
                   Aspect="AspectFill"/>
                <StackLayout Orientation="Horizontal"
                         AbsoluteLayout.LayoutBounds="0.5, 0.8"
                             AbsoluteLayout.LayoutFlags="PositionProportional">
                    <Button Text="{translate:Translate Male}"
                        TextColor="White"
                        BackgroundColor="#326b9f"
                        FontAttributes="Bold"
                        CornerRadius="10"
                        FontSize="Large"
                        WidthRequest="120"
                        Command="{Binding MaleCommand}"/>
                    <Button Text="{translate:Translate Female}"
                        TextColor="White"
                        BackgroundColor="#326b9f"
                        FontAttributes="Bold"
                        CornerRadius="10"
                        FontSize="Large"
                        WidthRequest="120"
                        Command="{Binding MaleCommand}"/>

                </StackLayout>

            </AbsoluteLayout>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>